#!/bin/bash -l
#SBATCH -J prev8simo
#SBATCH -o prev8simoout.txt
#SBATCH -e prev8simoerr.txt
#SBATCH --mem-per-cpu=15500
#SBATCH -t 00:05:00
# Montaako ydintä käytetään:
#SBATCH -n 1
#SBATCH -p serial
#SBATCH --mail-type=END
#SBATCH --mail-user=juho.j.kopra@jyu.fi




# komennot skriptin suorittamiseksi
#   työn lähetyskomento
#     sbatch [script-file]
#   työn tilakomento
#     squeue -u jujokopr
#   työn peruutuskomento
#     scancel [jobid]

# Lisää ohjeita komennolla
#  man sbatch
#  kannattaa tutustua myös Taito-oppaaseen osoitteessa
#  http://research.csc.fi/taito-user-guide

module load r-env
srun -u -n 1 R --no-save < "prerun_master.R"


# Tämä skripti tulostaa käyttöstatistiikkaa
# tiedoston longrun_test_output.txt loppuun
# Tarkastele sitä parantaaksesi resurssivarausten
# arviointia myöhemmissä töissäsi
used_slurm_resources.bash
